# Interface ModuleApplicationConfig

interface ModuleApplicationConfig {
compilerOptions?:
| CompilerOptions & BootstrapOptions
| (CompilerOptions & BootstrapOptions)[];
extraProviders?: StaticProvider[];
}

- Defined in module-application.ts:13

#####
Index

### Properties

compilerOptions?
extraProviders?

##
Properties

### `Optional` compilerOptions

compilerOptions?:
| CompilerOptions & BootstrapOptions
| (CompilerOptions & BootstrapOptions)[]

- Defined in module-application.ts:15

### `Optional` extraProviders

extraProviders?: StaticProvider[]

- Defined in module-application.ts:14